body {
    font-family: Inter,Helvetica Neue,Helvetica,Arial,sans-serif;
}
.all{
    font-size: large;
}
.found{
    align-items: center;
    justify-content: center;
    gap: 5%;
}
.bor{
    border-bottom: 1px solid rgb(199, 198, 198);
    width: 70%;
}
.foot{
    border-top: 1px solid black;
  }
  .lg{
 
    align-items: center;
  }
  .ld{
    justify-content: center;
   
    gap: 2%;
  
  }
  .line{
    line-height: 3;
  }
  .icon{
    gap: 10%;
  }
  .icon a{
    color: grey;
  }
  .icon a:hover{
    color: rgb(89, 89, 236);
  }

  .bg-support{
    background-color: rgb(241, 241, 241);
  }
  .foundations{
    width: 99%;
    
  }
  .bg-color{
    background-color: rgb(246, 245, 245);
  }
  .colb{
    justify-content: space-between;
  }
  